Category : python-c-api

I am trying to build this public.ecr.aws/lambda/python:3.6 based Dockerfile with a requirements.txt file that contains some libraries that need gcc/g++ to build. I’m getting an error of a missing Python.h file despite the fact that I installed the python development package and /usr/include/python3.6m/Python.h exists in the file system. Dockerfile FROM public.ecr.aws/lambda/python:3.6 COPY requirements.txt / RUN ..

Read more